@charset "utf-8";

body {

	padding: 0px;

	margin: 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	vertical-align: top;

	background-image: url(images/bgdMain.gif);

	background-repeat: repeat-x;

}

.footer {

	background-color: #2A5F8E;

	height: 70px;

}

.BtmLnks {

	color: #FFFFFF;

	padding-left: 30px;

	padding-top: 3px;

}

.cright {

	color: #FFFFFF;

	font-size: 10px;

	padding-top: 25px;

	padding-left: 20px;

	padding-right: 20px;

}

.cright a:link {

	color: #CCCCCC;

	text-decoration: none;

}

.cright a:active {

	color: #CCCCCC;

	text-decoration: none;

}

.cright a:visited {

	color: #CCCCCC;

	text-decoration: none;

}

.cright a:hover {

	color: #CCCCCC;

	text-decoration: none;

}



.BtmLnks a:link {

	color: #FFFFFF;

}

.BtmLnks a:active {

	color: #FFFFFF;

}

.BtmLnks a:visited {

	color: #FFFFFF;

}

.BtmLnks a:hover {

	color: #FFFFFF;

	text-decoration: none;

}

.frame {

	background-image: url(images/bgdMain.gif);

	background-repeat: repeat-x;

	background-position: left top;

}

h1 {

	color: #2A608E;

	font-size: 14px;

}



.mnuTop {

	background-image: url(images/bgdTop2.gif);

	height: 41px;

}

.tblLogo {

	height: 380px;

	width: 870px;

}

.tdLogo {

	background-image: url(images/logo.jpg);

	width: 365px;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #ABCCE7;

}

td {

	vertical-align: top;

}

.tdCttMain {

	border: 1px solid #B6D1E9;

	padding-left: 20px;

	padding-top: 20px;

	padding-right: 30px;

}

.tdSep01 {

	padding-bottom: 2px;

}

.tdShows td{

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #83B0DA;

	height: 22px;

}
.liststyle li {
	list-style-image: url(images/bullet.gif);
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 5px;
}


.tdAccessories {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #ADCDE7;

}
